/*mmmmmm RESET mmmmmm*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,
address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,
var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    font-family:inherit;
    vertical-align:baseline;
}
:focus { outline:0 }
body { line-height:1; color:black; background:white }
ol,ul { list-style:none }
a img { border:none }
li { margin-bottom:2px }
table { border-collapse:separate; border-spacing:0 }
caption,th,td { text-align:left; font-weight:normal }
blockquote:before,blockquote:after,q:before, q:after { content:"" }
blockquote,q { quotes:"" "" }

html{
    margin:0;
    padding:0;
    background-color:#FFF;
}

body{
    background-color:/*#F9F9F9*/#EBEBEB;
    color:#333;
    font-family:Georgia, Times New Roman,Arial, Helvetica, sans-serif; 
    font-size:10pt;
}

a, a:active,a:visited{
    text-decoration:none;
    color:#333;
}

a:hover{
    color:#FFAA00;
}

.center-wrapper{
    margin:0 auto;
    width:960px;
    position:relative
}

div#header{
    /*background: #FFF url(/images/header_bg.gif) scroll repeat-x 0 0;*/
    background: #FFF;
    border-top:8px solid #333;
    padding:15px 0;
    position:relative;
}

h1#logo{
    background: transparent url(/images/s2bm_logo.gif) no-repeat 0 0;
    text-align:right;
    padding:3px 5px 0;
    font-size:34pt;
    width:385px;
}

h1#logo span{
    text-align:left;
    display:block;
    font-size:10pt;
}

h1#logo a,h1#logo a:active,h1#logo a:visited,h1#logo a:hover{
    color:#333;
    text-decoration: none;
}

#header-right{
    position:absolute;
    top:3px;
    right:0;
    text-align:right !important;
}

#content-form{
    padding:60px 0;
}

#content-form form{
    margin:auto;
}

#content-form form h2{
    font-size:25pt;
    margin-bottom:20px;
    text-align:left;
}

.overlay-form{
    display:none;
}

form#login-form,#content-form form{
    text-align:right;
    width:280px;
    padding:20px;
    background-color:#FFF;
    border:12px solid #707070;
}

form#login-form label,#content-form form label{
    font-weight:bold;
    display:block;
    width:78px;
    text-align:left;
    clear:left;
    float:left;
    padding:3px 0;
    line-height:20px;
}

#content-form form#signup-form label{
    width:145px;
}

#content-form form#signup-form,#content-form form#forgot-password-form{
    width:330px;
}

div#account-options{
    height:35px;
    line-height:35px;
}

div#account-options ul li{
    display:inline;
    padding:3px 0 3px 3px;
}

#login-form input,#content-form input{
    width:150px !important;
    margin-bottom:8px;
    float:none;
}

#search-container{
    text-align:right;
    margin:0;
}

/*Rounded corner styles*/
div#content-404 p,div#body-content p,div#right-column .panel,form#login-form,form#login-form input,#content-form form{
    -moz-border-radius: 8px;
    -webkit-border-radius:8px;
    border-radius: 8px;
}
/*End Rounded corner styles */

#search-container input.button,#login-form input.button,#content-form input.button{
    border:1px solid #333;
    background-color:#FFAA00;
    color:#333;
    padding:3px;
    font-weight:bold;
    cursor:pointer;
    width:85px !important;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px
}

#search-container input.textbox,#login-form input.textbox,#content-form input.textbox{
    width:175px;
    height:20px;
    border:1px solid #777;
    padding:3px 5px 3px 10px;
    line-height:20px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px
}

#content-form form#forgot-password-form input.textbox{
    width:200px !important;
}

div#content{
    background:#EBEBEB url(/images/content_bg.gif) scroll repeat-x 0 0;
    display:block;
    position:relative;
    clear: both;
    float:none;
}

div#top-nav{
    padding:15px 0;
}

div#top-nav ul li{
    display:inline;
    height:40px;
    line-height:40px;
    font-size:16pt;
    padding:15px 20px 10px 0;
}

div#footer{
    clear:both;
    display:block;
    text-align: center;
    float:none;
    padding:5px 0 15px;
    background:#FFF url(/images/footer_bg.gif) repeat-x scroll 0 0;
    height:75px;
}

div#footer-nav ul li{
    display:inline;
    height:30px;
    line-height:30px;
    font-size:12pt;
    margin:0 3px;
}
div#content-404 h1, div#content-404 p{
    margin:40px 0 80px;
}

div#content-404 h1{
    float:left;
    font-size:28pt;
    line-height:75px;
    padding:25px;
}

div#content-404 p{
    background-color:#FFF;
    float:right;
    font-size:14pt;
    width:450px;
    padding:30px;
}

div#body-content{
    display:block;
    width:780px;
    float:left;
    margin:0 0 15px;
}

div#body-content p{
    clear:both;
    display:block;
    line-height:12pt;
    margin-bottom:20px;
    padding:15px;
    background-color:#FFF;
}

div#body-content p span.details{
    padding-top:8px;
    display:block;
    font-size:8pt;
}

div#body-content p a,div#body-content p a:active,div#body-content p a:visited{
    text-decoration: none;
    color:#333;
    margin-right:10px;
}

div#body-content p span.details a:hover{
    color:#FFAA00;
}

div#right-column{
    float:right;
    width:170px;
    margin:0 0 15px;
}

div#right-column .panel{
    background-color:#FFF;
}

div#right-column .panel a{
    color:#333;
    text-decoration:none;
}

div#right-column .panel a:hover{
    color:#FFAA00;
}

div#right-column .panel ul{
    padding:10px;
    font-size:12pt;
}

div#right-column h3{
    padding:10px;
    font-size:14pt;
    margin:0;
    background-color:#FFAA00;
    text-align: center;
    border-bottom:2px solid #333;
    -moz-border-radius: 8px 8px 0 0;
    -webkit-border-radius:8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}

h1#teaser{
    background: url(/images/s2bm_logo.gif) no-repeat 0 0 transparent;
    text-align:right;
    margin:150px auto 0;
    font-size:40pt;
    width:460px;
}

h1#teaser span{
    text-align:center;
    display:block;
    font-size:10pt;
}

.clear{
    float:none;
    clear:both;
}

p.signup-guidance{
	text-align:center;
	height:25px;
	padding:5px;
	line-height:25px;
	margin-bottom:5px
}

.req{
    color:#FF0000;
}

div.errors{
	border:2px solid #C20000;
	color:#770000;
	font-weight:normal;
	margin-bottom:15px;
	padding:5px;
	text-align:center;
}

div.errors p{
	margin-bottom:5px;
}